PrefabFiles = {
	"ikaros",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/ikaros.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/ikaros.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/ikaros.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/ikaros.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/ikaros_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/ikaros_silho.xml" ),

    Asset( "IMAGE", "bigportraits/ikaros.tex" ),
    Asset( "ATLAS", "bigportraits/ikaros.xml" ),
	
	Asset( "IMAGE", "images/map_icons/ikaros.tex" ),
	Asset( "ATLAS", "images/map_icons/ikaros.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.ikaros = "The UranusQueen"
GLOBAL.STRINGS.CHARACTER_NAMES.ikaros = "Ikaros"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.ikaros = "*flammable\n*has an obession for rubbing things\n*has a obession for watermelons"
GLOBAL.STRINGS.CHARACTER_QUOTES.ikaros = "\"can i play master?\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.IKAROS = require "speech_ikaros"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "ikaros")


AddMinimapAtlas("images/map_icons/ikaros.xml")
AddModCharacter("ikaros")

